<? include("../settings.php"); ?>
<?
	$i=1;
	for ($i=1;$i<26;$i++){
		$j = $i+1;
		$k = $i+25;
		$db->run("INSERT INTO tbl_topic_user (user_id,topic_id) VALUES ('".$j."','".$i."')");
		$db->run("INSERT INTO tbl_topic_user (user_id,topic_id) VALUES ('".$k."','".$i."')");
	}
?>